.u-section-1 .u-sheet-1 {
  min-height: 1217px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 8px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 1145px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-1 {
  transition-duration: 0.7s;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-2 {
  transition-duration: 0.7s;
}

.u-section-1 .u-back-image-2 {
  object-position: 44.94% 50%;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-3 {
  transition-duration: 0.7s;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-4 {
  transition-duration: 0.7s;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-gallery-1 {
    margin-bottom: 1px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 11px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-gallery-1 {
    height: 959px;
    margin-top: 13px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 8px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-gallery-1 {
    height: 450px;
    margin-top: 7px;
    margin-bottom: 16px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 478px;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 478px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px 19px 0;
}

.u-section-2 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px 19px 0;
}

.u-section-2 .u-text-3 {
  margin: 1px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px 19px 0;
}

.u-section-2 .u-text-5 {
  margin: 1px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 104px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 394px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 681px;
    grid-auto-columns: calc(33.3333% - 20px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 2px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 2px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 16px;
    padding-bottom: 2px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1609px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1252px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 979px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 1px;
  }
} .u-section-3 {
  min-height: 967px;
}

.u-section-3 .u-group-1 {
  min-height: 967px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 50px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 741px;
  font-size: 3rem;
  margin: 30px auto 0;
}

.u-section-3 .u-image-1 {
  width: 1140px;
  height: 751px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 31px auto 0;
}

.u-section-3 .u-shape-1 {
  width: 564px;
  height: 283px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -283px auto 0 28px;
}

.u-section-3 .u-group-2 {
  width: 556px;
  min-height: 279px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -256px auto 0 9px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  margin: 11px 28px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 10px 30px 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 400;
  letter-spacing: 2px;
  margin: 10px auto 0 30px;
  padding: 21px 59px 22px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-image-1 {
    width: 840px;
    height: 553px;
    margin-top: 30px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -392px;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 681px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 5px 30px 18px;
  }

  .u-section-3 .u-text-1 {
    width: 660px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-1 {
    width: 660px;
    height: 435px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -247px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    min-height: 967px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 85px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: 520px;
  }

  .u-section-3 .u-image-1 {
    width: 520px;
    height: 343px;
  }

  .u-section-3 .u-shape-1 {
    width: 520px;
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    width: 520px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 12px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 429px;
  }

  .u-section-3 .u-group-1 {
    min-height: 429px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 2px 22px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 11px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 211px;
    margin-top: 10px;
  }

  .u-section-3 .u-shape-1 {
    width: 320px;
    margin-top: -218px;
  }

  .u-section-3 .u-group-2 {
    width: 321px;
    min-height: 173px;
    margin-top: -20px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 11px;
    margin-left: auto;
    padding: 4px 19px 5px 17px;
  }
}